.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    background: #444750;
    color: white;
    transition: all 0.3s;
    display: block;
    float:left;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 13px 27px 5px;
    background: #444750;
    border-bottom: 1px solid black;

}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 20px;
    display: block;
}

#sidebar ul li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#sidebarCollapse {
	margin: 5px;
    padding: 6px;
    position: absolute;
    color:white;
    z-index:5;
	
}
a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
ul ul {
	 background-color: rgba(73, 78, 93, 0.7);
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
}
#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

@media (max-width: 575.98px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}

 nav > .nav.nav-tabs{
    position: relative;
  border: none;
    color:#fff;
    background:#272e38;
    border-radius:0;

}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active
{
    border: none;
    padding: 12px 25px;
    color:#fff;
    background:#272e38;
    border-radius:0;
}

nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -47px;
  left: -10%;
  border: 10px solid transparent;
  border-top-color: #6E6E6E;
}
.tab-content{
     background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:4px solid #6E6E6E;
    border-bottom:4px solid #6E6E6E;
    padding:30px 25px;
}
.tab-content {

    display: -webkit-box;
    -webkit-box-orient:vertical;
    overflow: hidden;
    -webkit-line-clamp: 6;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{
  border: none;
    background: #6E6E6E;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}

.k-grid-header {
    padding-right: 4px !important;
}